Bug 738214 - rygel-0.12.3 is available
Summary: rygel-0.12.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rygel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 10:46 UTC by Upstream Release Monitoring
Modified: 2011-09-28 12:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-28 12:09:06 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-14 10:46:04 UTC
Latest upstream release: 0.12.1
Current version in Fedora Rawhide: 0.11.3
URL: http://download.gnome.org/sources/rygel/0.12/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-21 10:46:27 UTC
Latest upstream release: 0.12.2
Current version in Fedora Rawhide: 0.11.3
URL: http://download.gnome.org/sources/rygel/0.12/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-28 10:45:14 UTC
Latest upstream release: 0.12.3
Current version in Fedora Rawhide: 0.11.3
URL: http://download.gnome.org/sources/rygel/0.12/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.